@charset "utf-8";
/* by chicbella */

*{margin:0;padding:0;}
#nav{
	top-margin:0 ;
	width:1110px;
	z-index:1000;
}
img{border:0 none; vertical-align:top;}
ul.menu li{
	float:left;
	width:160px;
	position:relative;
	list-style:none;
	z-index:1000;
}
ul.menu li a{
	display:block;
	width:100%;
	height:100%;
	line-height:10px;
	z-index:1000;
}
ul.menu li ul.sub{
	position:absolute;
	top:37;
	left:0;
}
ul.menu{
	zoom:1;
}
ul.menu:after {
	height:0;
	visibility:hidden;
	content:".";
	display:block;
	clear:both;
}
